
/*---eageTutor mobile css structure----*/

.content{
	margin-left:20px;
	margin-right:20px;
}

.container{	
	margin-bottom:15px;
}

body{
	background:#fff;
	-webkit-font-smoothing: antialiased;
	
}

/*---Framework CSS Images And Editable Styles----*/

h1 > a						{	color:#333333; 		font-family: 'Arial', sans-serif;	}
h2 > a						{	color:#333333; 		font-family: 'Arial', sans-serif;	}
h3 > a						{	color:#333333; 		font-family: 'Arial', sans-serif;	}
h4 > a						{	color:#333333;		font-family: 'Arial', sans-serif;	}
h5 > a						{	color:#333333; 		font-family: 'Arial', sans-serif;	}
h1, h2, h3, h4, h5			{	color:#5b5a5a; 		font-family: 'Arial', sans-serif;	}
span						{	color:#333333;		font-family: 'Arial', sans-serif;	}
body						{	color:#444444;		font-family: 'Arial', sans-serif;	}
input						{						font-family: 'Arial', sans-serif;	}
li, ul						{	color:#9a9a9a;		}
a							{	color:#444;/*e34e47*/		}
em							{	color:#262626;		}
blockquote					{	color:#9a9a9a!important;}
.filtrable-caption			{	color:#9a9a9a;}
.portfolio-tem-full-width a	{	color:#9a9a9a;}
.portfolio-item-thumb a		{	color:#9a9a9a;}
.dropcaps					{	color:#333333;}
.field-title				{	color:#262626;}

/*----Background Color Styles-----*/
.icon{			background-color:#4c585e;										}
.bg-orange{		background-color:#e34e47;			color:#FFFFFF!important;	}
.bg-yellow{		background-color:#ffd100;			color:inherit;				}
.bg-green{		background-color:#518900;			color:#FFFFFF!important;	}
.bg-gray{		background-color:#424242;			color:#FFFFFF!important;	}
.bg-light-gray{	background-color:rgba(0,0,0,0.1); 	color:#333333!important;	}
.bg-dark-gray{	background-color:rgba(0,0,0,0.7);	color:#FFFFFF!important;	}


/*-------------------------Header Notification------------------------------------------*/
.header-notification{			background-color:#000000;	font-size:12px;	text-align:left;	color:#FFFFFF;}
.header-notification strong{ 	color:#666;}
.warning-notification em{		background-image:url(../images/lists/warning_16.png);}
.close-notification em{			background-image:url(../images/lists/delete_16.png);}
.heart-notification em{			background-image:url(../images/lists/heart_16.png);}
.calendar-notification em{		background-image:url(../images/lists/calendar_16.png);}
.info-notification em{			background-image:url(../images/lists/info_16.png);}


/*-------------------------------CSS3 Buttons-------------------------------------------*/

.fullscreen-button{
	width:100%;
	display:block;
	text-align:center;
}

.button, .button-minimal{
	margin-top:10px;
	margin-bottom:13px;	
}


.demo-button{
	margin-right:3px;
	margin-left:3px;
}

/*---------------------------Banner Image ---------------------------------------*/


.slider-heading{
	color:#5b5a5a;	
	padding-bottom:2px;
	margin-top:-10px;
	line-height:20px;
	font-size:12px;
	text-transform:uppercase;
}

/*----------------------------Classic Notifications------------------------------*/

.small-notification{	margin-bottom:20px;	}

.red-notification p{		background-image:url(../images/lists/delete_16.png);	background-repeat:no-repeat;	display:inline-block;	height:16px;	padding-left:30px;	color:#C00;}

/*-------------Contact Form--------------------*/
.contactField{
	background-color:rgba(255,255,255,0.4);
	font-size:12px;
	color:#666;
	border:solid 1px #acabab;
}

.contactTextarea{
	background-color:rgba(255,255,255,0.4);
	font-size:12px;
	border:solid 1px #acabab;
	color: #666;
}

/*/////////////////////////////////////////////*/
/*-------------Sign In Form--------------------*/
/*/////////////////////////////////////////////*/

.sign-in-form{
	background-color:#FFFFFF;
	border:solid 1px #acabab;
	-webkit-box-shadow: inset 0px 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 		inset 0px 0px 0px 5px rgba(0, 0, 0, 0.1);
	margin-bottom:20px;
}

.username-password-field{
	width:100%;
	display:block;
	border:solid 1px #acabab;
	margin-bottom:10px;
	height:30px;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	color:#9a9a9a;
}

/*-----------------------------Page Divider---------------------------------------------*/

.decoration{
	margin-bottom:20px;
	height:1px;
	display:block;
	background-color:rgba(0,0,0,0.5);
}


/*-----------------------------Blog-----------------------------------------------*/


@media screen and (orientation:portrait) {
	.post-image img{	display:block;	max-width:100%;	}
}

@media screen and (orientation:landscape) {
	.post-image{		float:left;		width:130px;		margin-right:10px;	}
}


.recent-post img{
	width:90px;
	height:90px;
	background-color:#FFFFFF;
	padding:3px;
	border:solid 1px #cacaca;
	float:left;
	margin-right:10px;
}

.recent-post strong{
	display:inline-block;
	padding-bottom:5px;
	font-size:12px;
	
}

.recent-post a{
	padding-top:5px;
	display:inline-block;
	float:right;
}


/*---------------------DROPDOWN MENU---------------------------*/

.dropdown-deploy{	color:#333333;	background-color:#FFFFFF;	background-repeat:no-repeat;		border:solid 1px #cacaca;	border-bottom:none!important;}
.dropdown-hidden{	color:#333333;	background-color:#FFFFFF;	background-repeat:no-repeat;		border:solid 1px #cacaca;	border-bottom:none!important;}
.dropdown-item{		border:solid 1px #cacaca;	border-bottom:none!important;}
